#content{
	width:1024px;
	height:auto;
}
#content #content1{
	width:260px;
	height:auto;
	float:left;
	background:#fff;
}
#content #content1_top{
	width:260px;
	height:58px;
	float:left;
	background:url(../images/content_nav1.gif) no-repeat top center;
}
#content #content1_top h1{
	font-family:"微软雅黑";
	font-size:16px;
	color:green;
	text-align:center;
	padding-top:22px;
}
#content #content1_bottom{
	width:258px;
	height:auto;
	border:1px solid #bababa;
	border-top:none;
	float:left;
}
#content #content1_bottom ul{
	width:258px;
	height:auto;
	float:left;
}
#content #content1_bottom ul li{	
	width:238px;
	height:32px;
	line-height:32px;
	font-family:"微软雅黑";
	font-size:16px;
	text-align:center;
	padding-left:10px;
	color:0c8a21;
	font-weight:600;
}
#content #content1_bottom ul li{
	background:url(../images/pic2.gif) no-repeat;
	margin:10px 0 12px 9px;
}
#content #content1_bottom ul li a{
	color:green;
}
#content2{
	width:748px;
	height:auto;
	float:right;
	margin-bottom:10px;
}
#content2 #content2_top{
	width:748px;
	height:36px;
	float:left;
	background:url(../images/list_nav2.gif) no-repeat top center;
}
#content2 #content2_top h1{
	height:36px;
	line-height:36px;
	font-family:"微软雅黑";
	font-size:16px;
	padding-left:53px;
	color:green;
	float:left;
}
#content2 #content2_top h2{
	height:32px;
	line-height:32px;
	float:right;
	font-family:"微软雅黑";
	font-size:16px;
	color:green;
	padding-right:5px;
}
#content2 #content2_top h2 span a{
	color:green;
	font-family:"微软雅黑";
	font-size:14px;
}
#content2 #content2_bottom{
	width:746px;
	height:auto;
	border:1px solid #bababa;
	border-top:none;
	float:left;
}
#content2 #content2_bottom ul{
	width:738px;
	height:auto;
	float:left;
	padding:5px;
}
#content2 #content2_bottom ul li{
	width:718px;
	height:35px;
	line-height:35px;
	float:left;
	font-family:"微软雅黑";
	font-size:16px;
	border-bottom:1px dashed #ccc;
	background:url(../images/dian.gif) no-repeat left center;
	padding-left:20px;
}


























